/* ==========================================================================
   1. Page Layout
   ========================================================================== */

.login-pf {
    background: none;
    font-size: 0.7rem !important;
}

@media (max-width: 1280px) {
    .login-pf {
        font-size: 0.6rem !important;
    }
}

@media (max-width: 780px) {
    .login-pf {
        font-size: 0.4rem !important;
    }
}

.login-pf body {
    align-items: center;
    background: transparent url("../img/login-background-default-1.jpg") no-repeat;
    background-size: cover;
    display: flex;
    font-family: "Open Sans", "OpenSansFallback", sans-serif;
    font-size: 1.4rem;
    justify-content: center;
    line-height: 1.4;
    min-height: 100vh;
    padding: 3.2rem 0;
    text-align: left;
}

/* ==========================================================================
   2. Page Header
   ========================================================================== */

#kc-header {
    display: none;
}

/* ==========================================================================
   3. Page Content
   ========================================================================== */

.login-pf-page .card-pf {
    border-radius: 2.4rem;
    padding: 4.8rem 11.2rem;
    width: 56rem;
}

/* ==========================================================================
   4. Content Header
   ========================================================================== */

.login-pf-header {
    margin-bottom: 2.4rem !important;
}

#kc-locale {
    display: none;
}

.logo-header {
    margin: 0 auto 0.8rem;
    max-height: 16rem;
}

@media (max-width: 1280px) {
    .logo-header  {
        max-width: 7.2rem;
    }
}

#kc-page-title {
    font-family: "Ubuntu", "UbuntuFallback", sans-serif;
    margin-top: 0;
    font-size: 3rem;
    margin-bottom: 0;
}

@media (max-width: 1280px) {
    #kc-page-title {
        font-size: 2.6rem;
    }
}


/* ==========================================================================
   5. Content Body
   ========================================================================== */

#kc-content-wrapper {
    display: flex;
    flex-direction: column;
}

#kc-content-wrapper a {
    text-decoration-line: underline;
}

#kc-content-wrapper a:hover {
    text-decoration-line: none;
}

/* ==========================================================================
   6. Display Message
   ========================================================================== */

.pf-c-alert {
    display: none;
}

#input-error {
    display: block;
    font-size: 1.4rem;
    color: #A12036;
    margin: 0 0 2rem;
    order: -1;
}

.pf-m-error {
    color: #A12036;
}

/* ==========================================================================
   7. Footer
   ========================================================================== */

.logo-footer {
    margin-top: 2.4rem;
    text-align: center;
}

.logo-footer a {
    background: transparent url("../img/visma-logo.svg") no-repeat;
    background-size: contain;
    display: inline-block;
    height: 2.1rem;
    text-indent: -9999px;
    width: 11.2rem;
}

.logo-footer a:focus {
    outline: .2rem solid #2580db;
    outline-offset: .2rem;
}

/* ==========================================================================
   8. Display Info
   ========================================================================== */

#kc-info {
    font-size: 1.4rem;
    margin: 1rem 0;
    order: -1;
    text-align: left;
}